.substyle {
    box-sizing: border-box;
    margin: 0;
    width: 65vw;
    position: absolute;
    top: calc(80%);
    left: 20vw;
    z-index: 1;
    color: white;
    font-family: "Heebo", sans-serif;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: left;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 0 0 10px 10px;
    padding: 10px;
  }